body {
  padding-top: 20px;
}
.international_background{
  background: #f7f7f7;
}
.competition_date{
  font-weight: bold;
}
.contact_zone{
  margin-bottom: 20px;
  padding: 20px;
  background: #eeeeee;
  border-radius: .25rem;
}
.basic_filters{
  margin-bottom: 40px;
  margin-top: 20px;
}
.basic_filters h4{
  margin-bottom: 10px;
}

.competition_filter{
  border: 1px solid black;
  margin: 20px;
  padding: 20px;
}